<!DOCTYPE html>
<html lang="he">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- <meta name="viewport" content="width=device-width, initial-scale=1"> -->
    <title>Mimsha</title>
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css">
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
    <link href="css/owl.carousel.css" rel="stylesheet" />
    <link rel="stylesheet" type="text/css" href="css/general.css">
    <link rel="stylesheet" type="text/css" href="css/underconstruction.css">

</head>

<body class="mimsha_body const_body">
    <section class="construction">
        <div class="container">
            <div class="construction_inn">
                <img src="image/underconstruction/oval.svg" alt="oval" class="oval_blue">
                <img src="image/underconstruction/shape.svg" alt="shape" class="upshape">
                <img src="image/underconstruction/blueface.svg" alt="shape" class="blueface">
                <img src="image/underconstruction/triangle.svg" alt="shape" class="triangle">
                <img src="image/underconstruction/circle.svg" alt="shape" class="circle">
                <img src="image/underconstruction/rectangle.svg" alt="shape" class="rectangle">
                <img src="image/underconstruction/greenoval.svg" alt="shape" class="greenoval">
                <div class="text-center">
                    <img src="image/underconstruction/positive_logo.svg" alt="logo">
                    <h1>כאן בונים עולם חדש<br /> של הוראה ולמידה</h1>
                    <p>היי חברים.ות, אנשי ונשות חינוך והוראה, מערכת MimshakUp אותה נשיק בקרוב, מכניסה לכיתה שלכם
                        טכנולוגיות הוראה ולמידה מתקדמות, משחקיות ואינטראקטיביות, אשר יזמנו לכם ולתלמידים חווית משתמש שלא
                        הכרתם!</p>
                    <a href="#">ההשקה בקרוב, <b>הצטרפו אלינו!</b></a>
                </div>
                <div class="edu_out">
                    <div class="yellowoval"></div>
                    <div class="educators">
                        <div class="d-flex align-items-center justify-content-end">
                            <div class="edu text-center">
                                <h4>בואו להיות מראשוני החינוכאים בישראל שמשדרגים את
                                    <br />תהליכי ההוראה עם MimshakUp!
                                </h4>
                                <p>מלאו את פרטיכם ואנו נעדכן אתכם עם השקת המערכת</p>
                            </div>
                            <img src="image/underconstruction/yellowface.png" alt="yellowface">
                            <div>
                            </div>
                        </div>
                        <div class="form">
                            <form>
                                <div class="row">
                                    <div class="cols col-md-3">
                                        <div class="form-group">
                                            <input type="text" placeholder="שם מלא" class="form-control">
                                        </div>
                                    </div>
                                    <div class="cols col-md-3">
                                        <div class="form-group">
                                            <input type="text" placeholder="דוא”ל" class="form-control">
                                        </div>
                                    </div>
                                    <div class="cols col-md-3">
                                        <div class="form-group">
                                            <input type="text" placeholder="טלפון" class="form-control">
                                        </div>
                                    </div>
                                    <div class="cols col-md-3">
                                        <div class="form-group">
                                            <button type="submit">עדכנו אותי</button>
                                        </div>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
                <div class="edu_items">
                    <div class="row">
                        <div class="col-md-4">
                            <div class="edu_con text-center">
                                <img src="image/underconstruction/whitesimile.svg" alt="simile">
                                <p>אזור אישי למורה, לארגון הצגה וניהול תכני למידה לכל כיתה וכיתה ואזור אישי לתלמידים, עם
                                    הסברים ומשימות לביצוע.</p>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="edu_con text-center">
                                <img src="image/underconstruction/whitesimile.svg" alt="simile">
                                <p>עורך תוכן ליצירת יחידות מקוריות , עריכת יחידות קיימות ושיתוף עם עמיתים. </p>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="edu_con text-center">
                                <img src="image/underconstruction/whitesimile.svg" alt="simile">
                                <p>איסוף מידע על תהליכי ההוראה והלמידה והצגתו באזור האישי. דוחות ונתונים מפולחים לקבלת
                                    החלטות . </p>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="edu_con text-center">
                                <img src="image/underconstruction/whitesimile.svg" alt="simile">
                                <p>קטלוג עשיר של תכנים מוכנים, הכוללים מגוון אמצעי הוראה למידה אינטראקטיביים משחקיים
                                    ושיתופיים. </p>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="edu_con text-center">
                                <img src="image/underconstruction/whitesimile.svg" alt="simile">
                                <p>יצירת רצפי הוראה בנושאים שונים והוספת משאבים וקישורים לבחירתכם. </p>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="edu_con text-center">
                                <img src="image/underconstruction/whitesimile.svg" alt="simile">
                                <p>בקרוב: מערכת בינה מלאכותית (AI) לשיפור מתמיד באפקטיביות ההוראה והלמידה.</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="interface  d-flex align-items-center">
                    <img src="image/underconstruction/letter_logo.png">
                    <div class="interface_con">
                        <h4><span>MimshakUp - </span>מבית ממשק טכנולוגיות לימודיות</h4>
                        <p>ממשק מובילה מזה עשור תהליכים לשיפור ההוראה והלמידה. זאת באמצעות יישום טכנולוגיות לימודיות
                            מתקדמות ואינטראקטיביות בתפיסה פדגוגית חדשנית ובדרך חווייתית במגוון תחומי דעת, למידה בתיווך
                            המורה, למליאת הכיתה, לקבוצות תלמידים ולעבודה אישית.
                        </p>
                    </div>
                </div>
            </div>
            <div class="const_footer d-flex align-items-center justify-content-between">
                <p>כל הזכויות שמורות © ממשק טכנולוגיות לימודיות בע"מ</p>
                <div class="foot_cont_lft d-flex align-items-center">
                    <img src="image/underconstruction/owl_logo.png" alt="owl">
                    <h6>באישור ובשיתוף משרד החינוך</h6>
                </div>
            </div>
        </div>
    </section>
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/custom.js"></script>
</body>

</html>